Subject: Ticket Assigned - cancel
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 08 Aug 2021 15:58:02 +0000 (UTC)

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancel arden                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  arden Bot:  Hi Arden ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7485662779 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:51 PM, 08th Aug                   Sohaib                   Hi&nbsp;Arden ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.         
   07:51 PM, 08th Aug                     arden                    Hi Sohaib, good evening!           07:51 PM, 08th Aug                     arden                    I would like to know if you can canel this order under Order 7485662779.           07:52 PM, 08th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           07:53 PM, 08th Aug                   Sohaib                   Kindly note that your order 7485662779 has been cancelled succssefully at this moment           07:55 PM, 08th Aug                     arden                    Thank you so much Sohaib!           07:56 PM, 08th Aug                   Sohaib                   Is there anything else I can help you with?           07:56 PM, 08th Aug                     arden                    That's all.           07:57 PM, 08th Aug                   Sohaib                   It was a pl
 easure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:57 PM, 08th Aug                     arden                    You, too. Thanks again.           07:57 PM, 08th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2956791